# путь до рабочей директории для ignite, на каждой ноде своя
ignite.work.directory.path=entaxy/uniform/ignite

# количество узлов, которые будут хранить данные(бэкапы) с этого узла,
# нужен для корректной работы кластера,если данный узел упал
# по умолчанию backups = 2
ignite.backups=2
# спектр адресов, которые занимает игнайт для образовния кластера
# https://apacheignite.readme.io/docs/tcpip-discovery
ignite.addresses=127.0.0.1:47500,127.0.0.1:47501

